<ui>
	<layout id='contactlist'>

		<vertical id='A'
			color='#000000'
			font.face-name='Arial'
			font.size='15px'
			background.style='solid'
			background.color='#FFFFFF'>

			<horizontal visible='0' height='20px' width='100%' margin.right='0' margin.left='0' align='right' vertical-align='center'
						background.style='solid'
						background.color='#AABBFF'
						border.style='solid'
						border.color='#6677CC'
						border.bottom='1'>
					<text id='cmd_menu' align='left' clickable='1' margin.left='2'>Options</text>

			</horizontal>

			<horizontal height='17px' width='100%' margin.right='0' margin.left='0'
						background.style='solid'
						background.color='#BBCCEE'>
						border.style='solid'
						border.color='#334488'
						border.top='1'>
					<win id='tab_control'
						margin.left='0' margin.right='0' margin.top='0' margin.bottom='0'/>
	
			</horizontal>
			<horizontal height='20px' width='100%' margin.right='0' margin.left='0' align='right' vertical-align='center'
						background.style='solid'
						background.color='#AABBEE'
						border.style='solid'
						border.color='#000000'
						border.bottom='1'>
						>

				<status-indicator clickable='1' margin.left='2' id='indicator_1' service='1' width='14' height='14' />
				<status-indicator clickable='1' margin.left='2' id='indicator_2' service='2' width='14' height='14' />
				<status-indicator clickable='1' margin.left='2' id='indicator_4' service='4' width='14' height='14' />
				<status-indicator clickable='1' margin.left='2' id='indicator_8' service='8' width='14' height='14' />
				<status-indicator clickable='1' margin.left='2' id='indicator_16' service='16' width='14' height='14' />
				<status-indicator clickable='1' margin.left='2' id='indicator_32' service='32' width='14' height='14' />
				<status-indicator clickable='1' margin.left='2' id='indicator_64' service='64' width='14' height='14' />
				<status-indicator clickable='1' margin.left='2' id='indicator_128' service='128' width='14' height='14' />
				<status-indicator clickable='1' margin.left='2' id='indicator_256' service='256' width='14' height='14' />
				<status-indicator clickable='1' margin.left='2' id='indicator_512' service='512' width='14' height='14' />
			</horizontal>

			<win id='contactlist'
					margin.left='0' margin.right='0' margin.top='0' margin.bottom='0'/>

		</vertical>
	</layout>

	<layout id='chatview'>
		<vertical id='A'
			color='#000000'
			font.face-name='Arial'
			font.size='15px'
			background.style='solid'
			background.color='#FFFFFF'>

			<horizontal height='17px' margin.right='0' margin.left='0'
						background.style='solid'
						background.color='#BBCCEE'>
						border.style='solid'
						border.color='#334488'
						border.top='1'>
					<win id='tab_control'
						margin.left='0' margin.right='0' margin.top='0' margin.bottom='0'/>
	
			</horizontal>

			<horizontal height='20px' margin.left='0' margin.right='0' align='left' vertical-align='center'
						background.style='solid'
						background.color='#AABBEE'
						border.style='solid'
						border.color='#000000'
						border.bottom='1'>
						>

					<win id='participants' margin.left='0' margin.right='1'/>
          <image 
            id='cmd_close'
            margin.right='0'
            width='24px' 
            height='20px'
            clickable='1'
						  />

      </horizontal>

			<vertical margin.left='0' margin.right='0'>
				<win tab-stop='1' id='chatview_list' margin.left='0' margin.right='0'/>
				<win tab-stop='1' id='chatview_edit' min-height='20px' height='17%' margin.left='0' margin.right='0'/>

        <horizontal id='ptt_block' height='40px' align='right' margin.left='0' margin.right='0'
						background.style='solid'
						background.color='#AABBEE'
						>

          <image tab-stop='1' border='1px' border.color:focused='#000000' border.style='transparent' border.style:focused='solid'
						id='cmd_rec_ptt'
            margin.left='auto' margin.right='auto' 
						width='120px' 
						height='36px'
						clickable='1'
						/>

          <image 
						id='cmd_show_ptt2' 
						margin.right='0' margin.top='0' 
						width='24px' 
						height='20px'
						clickable='1'
						/>

        </horizontal>
        
         <horizontal id='button_block' height='22px' align='right' vertical-align='center' margin.left='0' margin.right='0'
						background.style='solid'
						background.color='#AABBEE'
						>
            <system-button tab-stop='1' border='1px' border.color:focused='#000000' border.style='transparent' border.style:focused='solid'
						id='cmd_history_export_current' 
						margin.right='10'
						width='90px' 
						height='20px'>Save to file</system-button>

          <image tab-stop='1' border='1px' border.color:focused='#000000' border.style='transparent' border.style:focused='solid'
						id='cmd_smiley_enter' 
						margin.right='10'
						width='24px' 
						height='20px'
						clickable='1'
						/>
					<image tab-stop='1' border='1px' border.color:focused='#000000' border.style='transparent' border.style:focused='solid'
						id='cmd_send_image' 
						margin.right='10'
						width='24px' 
						height='20px'
						clickable='1'
						/>

          <image tab-stop='1' border='1px' border.color:focused='#000000' border.style='transparent' border.style:focused='solid'
						id='cmd_show_ptt' 
						margin.right='10'
						width='24px' 
						height='20px'
						clickable='1'
						/>

          <system-button tab-stop='1' border='1px' border.color:focused='#000000' border.style='transparent' border.style:focused='solid'
						id='cmd_send' 
						margin.right='10'
						width='70px' 
						height='20px'>Send</system-button>
          </horizontal>
			</vertical>

		</vertical>
	</layout>

	<menu id='contact_menu'>
		<menu display-name='Send image' id="send_image1">
			<command id='cmd_cc_send_image_camera' display-name='Camera'/>
			<command id='cmd_cc_send_image_file' display-name='File'/>
			<command id='cmd_cc_send_image_last' display-name='Last'/>
		</menu>
		<command id='cmd_cc_send_message' display-name='Send Message'/>
		<command id='cmd_cc_move_contact' display-name='Move to Group'/>
		<command id='cmd_cc_remove_contact' display-name='Remove Contact'/>
		<command id='cmd_cc_rename_contact' display-name='Rename Contact'/>
		<command id='cmd_cc_contact_info' display-name='Get Contact Info'/>
	</menu>

	<menu id='chatscreen_menu'>
    <command id='cmd_add_participant' display-name='Invite new participant'/>
    <command id='cmd_rec_ptt' display-name='Record audio message'/>
    <command id='cmd_view_image' display-name='View image'/>
		<command id='cmd_play_ptt' display-name='Play audio message'/>
		<command id='cmd_smiley_enter' display-name='Insert smiley'/>
		<menu display-name='Send image' id="send_image2">
			<command id='cmd_cc_send_image_camera' display-name='Camera'/>
			<command id='cmd_cc_send_image_file' display-name='File'/>
			<command id='cmd_cc_send_image_last' display-name='Last'/>
		</menu>
		<command id='cmd_cc_contact_info' display-name='Get Contact Info'/>
		<menu display-name='History'>
      <command id='cmd_history_export_current' display-name='Save conversation to file'/>
      <command id='cmd_history_load_10' display-name='Load 10 messages'/>
			<command id='cmd_history_load_100' display-name='Load 100 messages'/>
			<command id='cmd_history_load_all' display-name='Load all messages'/>
		</menu>
		<menu display-name='Edit'>
			<command id='cmd_copy' display-name='Copy'/>
			<command id='cmd_cut' display-name='Cut'/>
			<command id='cmd_paste' display-name='Paste'/>
		</menu>
		<command id='cmd_close' display-name='Close'/>
	</menu>

	<menu id='group_menu'>
		<command id='cmd_addgroup' display-name='Create new group'/>
		<command id='cmd_group_rename' display-name='Rename group'/>
		<command id='cmd_group_delete' display-name='Delete group'/>
		<command id='cmd_group_moveup' display-name='Move up'/>
		<command id='cmd_group_movedown' display-name='Move down'/>
	</menu>

	<menu id='status_menu'>
			<command id='cmd_online' display-name='Available'/>
			<command id='cmd_away' display-name='Away'/>
			<command id='cmd_na' display-name='Not available'/>
			<command id='cmd_invisible' display-name='Invisible'/>
			<command id='cmd_offline' display-name='Offline'/>
	</menu>

</ui>
